## intent:queries
- i need information about [English Football League](query)
- what is [the capital of Egypt](query)?
- who [invented the light bulb](query)?
- who is [the richest man in the world](query)?
- what is [the quantum mechanics](query)?
- who is [yanni](query)?
- Search for [the meaning of love](query)
- who is [messi](query) ?
- what is [the differnce between mean and mode](query)
- give me information about [classical mathmatics](query)